Subject: [Mgs] A couple tons of series A parts for free

From: Larry Colen via Mgs <[email-masked]>
Date: Sun, 11 Aug 2019 15:14:16 -0700

I saw this on facebook today.  There’s no way I can get down there, or really store them if I did

https://www.facebook.com/groups/britishpartsandneeds/permalink/2442306319141030/

FREE! Total bummer, but I just heard my free storage is no longer and all of this has to go. Here's the bugaboo - it's gotta be outta here in a week. No cherry-picking, you gotta take it all. It is all 948, some 1098 (early & late) A LOT of the blocks are marked with Sharpie ink noting bore size and deck height, this is part of that giant collection from that famous So. Cal. KABLOOIE era, all sorts of stuff that has main cap braces, etc. A bunch of ported and polished heads, and a lot of crankshafts that have been turned to various sizes, some of the cranks are even turned, coated in cosmoline and ready to install. Yes, it sucks, but I have zero place to store the stuff. Really sad to think that if someone doesn't step up & grab it all, it literally is all going to scrap. It'd be a lot more fun than going to the local healthclub and working out. In case you're curious, engine blocks appprox. 60 lbs. cranks, about 25 lbs, heads about 25 lbs. Kenny & I have moved them twice, there ain't going to be a 3rd, because 3 means four, you put 'em on the truck, and then you take 'em off the truck and then put 'em into their new home. AGAIN, FREE, but you gotta act now. Hell I'll even throw in about 500 lbs of flywheels, and another 250 lbs of ft & rr engine plate - nope, no 1275. Oh yeah, and another 30 oil pans, and 20 or so water pumps, and about 30 oil pumps. All told, I will give you, for FREE, over 2 tons of stuff! 818-898-9151

--
Larry Colen
[email-masked]

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]